@charset "utf-8";

.imgarea{
    background: url("../img/backline.svg") top center;
    background-size: 4%;
}

/* mainimg */

.pc{
    display: none;
}

/* appimg */

.appimg{
	/* 768pxで0px、1440pxで40pxになるよう、画面幅に応じて比例して増加 */
	/* 傾き：(40 - 0) ÷ (1440 - 768) × 100 = 5.95238095vw 切片：0 - (40 ÷ (1440 - 768) × 768) = -45.7142857px	*/
	margin-top: clamp( 0px, calc((100vw - 768px) / ((1440 - 768) / 40)), 40px);
	margin-top: clamp(0px, calc(5.95238095vw - 45.7142857px), 40px );
}
.appimgarea {
background: url("../../common/img/line_sp.png") no-repeat bottom center;
	background-size:100% auto !important;
    position: relative;
    padding-bottom:clamp(60px, 8vw, 120px);
}

.appimg a {
    border: 2px solid #FFF;
    color: #000;
	margin: 0 auto;
    background-color:#ffda3f;
    background-image:url("../../common/img/arrow.svg");
    background-repeat: no-repeat;
    background-position: center right 24px;
    background-size: 18px auto;
}

ul.itemlist + p{
	margin-top: 1em;
}


/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	.appimgarea {
		background: url("../../common/img/line_pc.png") no-repeat bottom center;
	}
	.pc{
		display: block;
	}

	.cp_anchor a{
		transition: .3s all ease;
	}
	.cp_anchor a:hover{
		opacity: 0.6;
	}	

	.appimgarea > div{
		width: 85%;
		margin: 0 auto 2vw;
	}

	
}




/* PC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px){

.appimg a {
    border: 4px solid #FFF !important;
    background-position: center right 28px !important;
    background-size: 28px auto !important;
	max-width: 960px;
}

ul.itemlist{
	display: flex;
	flex-wrap: wrap;
}

ul.itemlist li{
	margin-left: 0;
	padding-left: 0;
	text-indent: 0;
	width: 50%;
}

}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){



}